/* phpcs:ignoreFile */

/* Stop active link in the local navigation appearing black */
.campl-page-header a.active {
    color: #fff;
}

/* Correct footer header colour as the header might not be a link */
.campl-local-footer h3 {
    color: #91b9a4;
}

/* Prevent conflict with unstyled lists and Drupal lists */
.campl-unstyled-list .leaf, .campl-unstyled-list .expanded, .campl-unstyled-list .collapsed {
    list-style: none;
    padding: 0;
}

/* Prevent conflict with vertical breadcrumb active items */
.campl-vertical-breadcrumb a.active {
    color: #999999;
}

/* Prevent conflict with vertical breadcrumb navigation lists and Drupal lists */
.campl-vertical-breadcrumb-navigation li.leaf, .campl-vertical-breadcrumb-navigation li.expanded, .campl-vertical-breadcrumb-navigation li.collapsed {
    padding: 10px 0;
}

/* Prevent conflict with vertical breadcrumb children lists and Drupal lists */
.campl-vertical-breadcrumb-children li.leaf, .campl-vertical-breadcrumb-children li.expanded, .campl-vertical-breadcrumb-children li.collapsed {
    padding: 5px 5px 5px 0;
}

/* Correct padding on footer lists */
.campl-navigation-list li.leaf {
    padding-bottom: 5px;
}

/* Stop contextual links in a carousel from being floated. */
.campl-carousel .contextual-links li {
    float: none;
}

/* Make sure news listing items end with a border */
.campl-news-listing:last-child {
    border-bottom: 1px dashed #b5b5b5;
}

/* Stop active local footer links from changing colour */
.campl-local-footer li a.active {
    color: #fff;
}

/* Ensure links in tables and messageboxes follow normal colour conventions */
.campl-message-box a, table a {
color: #0065b8;
}
.campl-message-box a:visited, table a:visited {
color: #551A8B;
}

/* Prevent padding on small table rows */
.campl-table tr.even, .campl-table tr.odd {
    padding: 0;
}

/* Remove field collection styles */
.field-collection-view {
    border-bottom: 0;
    margin: 0;
    padding: 0;
}

.field-collection-container {
    border-bottom: 0;
    margin-bottom: 0;
}

/* Prevent conflict with pagination and Drupal lists */
.campl-pagination ul li {
    margin: 0;
}

.item-list .pager li {
    padding: 0;
    list-style-type: inherit;
}

.view .campl-pagination .progress-disabled {
    float: left;
}

.campl-pagination li > span {
    float: left;
    padding: 5px 7px;
    line-height: 12px;
    border: 1px solid #d6d6d6;
    margin: 0 2px;
}

.campl-pagination li > span.campl-elipsis {
    border: 0;
}

@media only screen and (max-width: 1150px) {
    .campl-pagination li > span {
        padding: 8px 15px;
        line-height: 20px;
    }
}

.campl-active span {
    background-color: #f2f2f2;
    color: #000000;
}

.campl-pagination .campl-active span {
    cursor: default;
    font-weight: bold;
}

/* Style contextual links */
.contextual-links-region .contextual-links-wrapper {
    color: #777;
    font-family: myriad-pro-n4, myriad-pro, myriad, verdana, arial, sans-serif;
    font-size: 14px;
}

.contextual-links-region ul.contextual-links li a {
    margin-bottom: 0;
    padding-top: 3px;
    padding-bottom: 4px;
}

.contextual-links-region ul.contextual-links li.first a {
    margin-top: 0;
}

.campl-theme-1 ul.contextual-links li a:hover {
    background-color: #d2e4f3;
}

.campl-theme-2 ul.contextual-links li a:hover {
    background-color: #d2f3e1;
}

.campl-theme-3 ul.contextual-links li a:hover {
    background-color: #f4d3e5;
}

.campl-theme-4 ul.contextual-links li a:hover {
    background-color: #f4f6cd;
}

.campl-theme-5 ul.contextual-links li a:hover {
    background-color: #f5e7ca;
}

.campl-theme-6 ul.contextual-links li a:hover {
    background-color: #f8e1e5;
}

.campl-theme-7 ul.contextual-links li a:hover {
    background-color: #dbd9d9;
}

/* Space out fields */
.field + .field {
    margin-top: 10px;
}

.campl-teaser .field + .field {
    margin-top: 20px;
}

/* Prevent top margin on comment forms */
#comments {
    margin-top: 0;
}

/* Style faux-selected items like real ones */
.campl-vertical-breadcrumb-navigation .campl-faux-selected > a {
  color: #171717;
}

/* Support for Drupals Aggregator module*/
#aggregator .feed-source {
  margin: 20px;
  background-color: #f2f2f2;
  padding: 10px;
}

#aggregator .feed-item {
  margin: 20px;
}

.block-aggregator .item-list {
  margin-bottom: 10px;
}

.block-aggregator .item-list li {
  padding: 10px 0;
  margin: 0 20px;
  border-bottom: 1px solid #e4e4e4;
  list-style-type: none;
}

.block-aggregator .item-list ul {
  margin: 0 0 0.75em 0;
  padding: 0;
}

.block-aggregator .more-link {
 margin-bottom: 10px;
 clear: both;
}

.block-aggregator .more-link a {
  padding-right: 15px;
  background: url(../images/interface/bg-secondary-cta-arrow.png) 100% 50% no-repeat;
  display: inline-block;
}

.campl-aggregator-item .campl-datestamp {
  color: #717171;
  font-style: italic;
  font-size: 14px;
}

.campl-page-subtitle {
  color: white;
  font-size: 30px;
  line-height: 36px;
  font-family: "myriad-pro", myriad, verdana, arial, sans-serif;
  font-weight: 300;
}
